.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-14d2bbd0-5443-a60b-7b56-0ccf9e4be521 {
padding-bottom: 20px !important;
padding-top: 20px !important;
width: 60px !important;
}
.lfr-layout-structure-item-8b522d28-be63-bc58-d900-735de18fe999 {
background-color: #DFEAFF !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
padding-top: 12px !important;
text-align: center !important;
}
.lfr-layout-structure-item-737c91f3-e99e-dec0-2082-579557263c72 {
background-color: var(--white) !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
padding-top: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-7fa0e621-180c-ea3e-3451-cde1c11018ae {
padding-bottom: 20px !important;
width: 60px !important;
}
.lfr-layout-structure-item-3b1bf61c-6806-e926-80f8-5157c5d49f4f {
background-color: #F8F8F8 !important;
display: none !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-3c1112a5-8c96-f65d-3867-f6aa9f1b5b76 {
background-color: var(--white) !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
padding-top: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-8739d346-8ba1-1969-258f-352462a47e0a {
padding-bottom: 20px !important;
width: 60px !important;
}
.lfr-layout-structure-item-6a9c04cd-a141-fba1-b75a-4e4b58f1961c {
background-color: var(--white) !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
padding-top: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-aee8f1f1-1cfd-90e4-c4d7-60384d2f476c {
background-color: var(--white) !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
padding-top: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b6165863-c715-54b4-54d0-39472d02aabe {
padding-top: 30px !important;
}
.lfr-layout-structure-item-5cf80cf3-0191-d8a8-b446-d479624270b1 {
padding-bottom: 20px !important;
width: 60px !important;
}
.lfr-layout-structure-item-4bc3e88b-e1ae-6a29-c38b-6275492026a3 {
background-color: var(--white) !important;
border-radius: 12px !important;
padding-bottom: 20px !important;
padding-top: 30px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b33a035a-3381-937b-0e18-a449b19cd314 {
padding-bottom: 30px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-01fe6725-f192-2c92-2158-bba6d516855c {
padding-top: 60px !important;
}
.lfr-layout-structure-item-bdce7519-4104-1b89-cc43-8ab22414de19 {
background-color: #F8F8F8 !important;
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-3df6898e-35fc-5a3f-ad3c-27b4a1877997 {
padding-bottom: 20px !important;
width: 60px !important;
}
.lfr-layout-structure-item-aa7e3b4e-4fc1-798c-9a2d-b9eb5e6cb0fd {
padding-bottom: 20px !important;
width: 60px !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-113e686d-5ee2-762c-47ae-a63106c1f083 {
margin-top: -70px !important;
}
.lfr-layout-structure-item-237ad2e3-37ac-bcf0-22c9-e193a8950d8c {
display: none !important;
}
.lfr-layout-structure-item-9528bedc-bf3a-9911-87b7-902f5a37b118 {
display: none !important;
}
.lfr-layout-structure-item-9278c6b9-bcf1-76ee-d3f2-7626facd8c02 {
padding-bottom: 30px !important;
}
.lfr-layout-structure-item-dd15f171-75ec-cdc0-b11b-a8077783fb22 {
background-color: var(--lighter) !important;
}
.lfr-layout-structure-item-96dcb552-e3a0-81b5-9a84-1cb92c6610f7 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-d8edeb84-800d-00b9-2a7c-49c03729de66 {
margin-top: 50px !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
